Support Services

Email communication template_Forte_AGI_Com_object_v2.0.0.0.docx

Subject: {forte}_AGI_COM_object: build v2.0.0.0 that supports TLS 1.2

Hello,

Please find attached the {forte} AGI COM object, build version 2.0.0.0, that supports TLS 1.2. As packaged, it requires .NET Framework 4.6.1 but the source code may be recompiled/rebuilt to target newer or older versions of .NET Framework.

Included:

* informational supporting document

* source code archive

* distributable only archive

Important Note

{forte} Payment Systems will no longer maintain the COM object. The source archive is simply a .NET Framework 4.6.1 project, which your organization can maintain. The COM object is just a wrapper for doing an HTTPS POST. Replacing the COM object with an HTTPS POST would be an alternative if your organization chooses not to maintain the COM object.


Did you find it helpful? Yes No

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.

Related Articles